### Name: ecdfplot
### Title: Method implementing Lattice ECDF plots for flow data
### Aliases: ecdfplot ecdfplot,formula,flowSet-method
###   panel.ecdfplot.flowset prepanel.ecdfplot.flowset
### Keywords: methods dplot

### ** Examples


data(GvHD)

ecdfplot(~ `FSC-H` | Patient, GvHD, f.value = ppoints(100))

ecdfplot(~ asinh(`FSC-H`) | Patient, GvHD,
         strip = strip.custom(strip.names = TRUE),
         ref = FALSE)

ecdfplot(~ asinh(`FSC-H`) | Patient, GvHD, groups = Visit,
         strip = strip.custom(strip.names = TRUE),
         ref = FALSE, auto.key = list(columns = 4))




